# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (autofillOptionsLink, autofillOptionsLinkOSX): These strings are used in the doorhanger for
# updating addresses. The link leads users to Form Autofill browser preferences.
autofillOptionsLink = ഫോം ഓട്ടോഫിൽ ഓപ്ഷനുകൾ
autofillOptionsLinkOSX = ഫോം ഓട്ടോഫിൽ മുൻഗണനകൾ
# LOCALIZATION NOTE (changeAutofillOptions, changeAutofillOptionsOSX): These strings are used on the doorhanger
# that notifies users that addresses are saved. The button leads users to Form Autofill browser preferences.
changeAutofillOptions = ഫോം ഓട്ടോഫിൽ ഓപ്ഷനുകൾ മാറ്റുക
changeAutofillOptionsOSX = ഫോം ഓട്ടോഫിൽ മുൻഗണനകൾ മാറ്റുക
# LOCALIZATION NOTE (addressesSyncCheckbox): If Sync is enabled, this checkbox is displayed on the doorhanger
# shown when saving addresses.
addressesSyncCheckbox = സമന്വയിപ്പിച്ച ഉപകരണങ്ങളുമൊത്ത് വിലാസങ്ങൾ പങ്കിടുക
# LOCALIZATION NOTE (creditCardsSyncCheckbox): If Sync is enabled and credit card sync is available,
# this checkbox is displayed on the doorhanger shown when saving credit card.
creditCardsSyncCheckbox = സമന്വയിപ്പിച്ച ഉപകരണങ്ങളുമായി ക്രെഡിറ്റ് കാർഡുകൾ പങ്കിടുക

# LOCALIZATION NOTE (saveAddressesMessage): %S is brandShortName. This string is used on the doorhanger to
# notify users that addresses are saved.
saveAddressesMessage = ഫോമുകൾ വേഗത്തിൽ പൂരിപ്പിക്കാനായി %S ഇപ്പോൾ വിലാസങ്ങൾ സംരക്ഷിക്കുന്നു.
# LOCALIZATION NOTE (updateAddressMessage, updateAddressDescriptionLabel, createAddressLabel, updateAddressLabel):
# Used on the doorhanger when an address change is detected.
updateAddressMessage = ഈ പുതിയ വിവരങ്ങൾ ഉപയോഗിച്ച് നിങ്ങളുടെ വിലാസം അപ്ഡേറ്റ് ചെയ്യാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?
createAddressLabel = പുതിയ വിലാസം നിര്‍മിക്കുക
updateAddressLabel = വിലാസം പുതുക്കുക
# LOCALIZATION NOTE (saveCreditCardMessage, saveCreditCardDescriptionLabel, saveCreditCardLabel, cancelCreditCardLabel, neverSaveCreditCardLabel):
# Used on the doorhanger when users submit payment with credit card.
# LOCALIZATION NOTE (saveCreditCardMessage): %S is brandShortName.
saveCreditCardMessage = %S ഈ ക്രെഡിറ്റ് കാർഡ് സംരക്ഷിക്കുന്നതില്‍ താല്പപര്യമുണ്ടോ? (സുരക്ഷാ കോഡ് സംരക്ഷിക്കപ്പെടില്ല)
saveCreditCardLabel = ക്രെഡിറ്റ് കാര്‍ഡ് സംരക്ഷിക്കുക
cancelCreditCardLabel = സംരക്ഷിക്കാതിരിക്കുക
neverSaveCreditCardLabel = ക്രെഡിറ്റ് കാർഡുകൾ ഒരിക്കലും സംരക്ഷിക്കരുത്
# LOCALIZATION NOTE (updateCreditCardMessage, updateCreditCardDescriptionLabel, createCreditCardLabel, updateCreditCardLabel):
# Used on the doorhanger when an credit card change is detected.
createCreditCardLabel = പുതിയ ക്രെഡിറ്റ് കാര്‍ഡ് ചേര്‍ക്കുക
updateCreditCardLabel = ക്രെഡിറ്റ് കാര്‍ഡ് പുതുക്കുക
# LOCALIZATION NOTE (openAutofillMessagePanel): Tooltip label for Form Autofill doorhanger icon on address bar.
openAutofillMessagePanel = ഫോം ഓട്ടോഫിൽ സന്ദേശ പാനൽ തുറക്കുക‌

# LOCALIZATION NOTE (category.address, category.name, category.organization2, category.tel, category.email):
# Used in autofill drop down suggestion to indicate what other categories Form Autofill will attempt to fill.
category.address = address
category.name = name
category.organization2 = organization
category.tel = phone
category.email = email
# LOCALIZATION NOTE (fieldNameSeparator): This is used as a separator between categories.
fieldNameSeparator = ,\u0020
# LOCALIZATION NOTE (phishingWarningMessage, phishingWarningMessage2): The warning
# text that is displayed for informing users what categories are about to be filled.
# "%S" will be replaced with a list generated from the pre-defined categories.
# The text would be e.g. Also autofills organization, phone, email.
phishingWarningMessage = %S നേയും ഓട്ടോഫില്‍ ചെയ്യും
phishingWarningMessage2 = %S നെ ഓട്ടോഫില്‍ ചെയ്യും
# LOCALIZATION NOTE (insecureFieldWarningDescription): %S is brandShortName. This string is used in drop down
# suggestion when users try to autofill credit card on an insecure website (without https).
insecureFieldWarningDescription = %S ഒരു സുരക്ഷിതമല്ലാത്ത സൈറ്റിനെ കണ്ടെത്തി. ഫോം ഓട്ടോഫിൽ താൽക്കാലികമായി അപ്രാപ്തമാക്കി.

# LOCALIZATION NOTE (clearFormBtnLabel): Label for the button in the dropdown menu that used to clear the populated
# form.

# LOCALIZATION NOTE (autofillAddressesCheckbox): Label for the checkbox that enables autofilling addresses.
autofillAddressesCheckbox = വിലാസങ്ങള്‍ തനിയേ പൂരിപ്പിക്കുക
# LOCALIZATION NOTE (learnMoreLabel): Label for the link that leads users to the Form Autofill SUMO page.
learnMoreLabel = കൂടുതല്‍ അറിയുക
# LOCALIZATION NOTE (savedAddressesBtnLabel): Label for the button that opens a dialog that shows the
# list of saved addresses.
savedAddressesBtnLabel = സൂക്ഷിച്ച വിലാസങ്ങള്‍…
# LOCALIZATION NOTE (autofillCreditCardsCheckbox): Label for the checkbox that enables autofilling credit cards.
autofillCreditCardsCheckbox = ക്രെഡിറ്റ് കാര്‍ഡുകള്‍ തനിയേ പൂരിപ്പിക്കു
# LOCALIZATION NOTE (savedCreditCardsBtnLabel): Label for the button that opens a dialog that shows the list
# of saved credit cards.
savedCreditCardsBtnLabel = സംരക്ഷിച്ച ക്രെഡിറ്റ് കാര്‍ഡുകള്‍…

# LOCALIZATION NOTE (manageDialogsWidth): This strings sets the default width for windows used to manage addresses and
# credit cards.


